@font-face {
  font-family: CookieMonster;
  src: url(Cookiemonster.ttf);
}

/* global */
* {
    font-family: monospace;
    cursor: url(https://64.media.tumblr.com/944a0abc7ef096acd29ddf29e1894969/25c2207280490ab6-da/s75x75_c1/e4bda17eefb34dcb8cf7f8a485ab6ab37b8dc869.gifv),
     url(https://64.media.tumblr.com/d4a50c1b4d90a1eccf75ccca47199961/b261dfe74ba3f797-4e/s250x250_c1/b8ad33e140c516f3c0960a2572806ef066ef50d0.gifv), auto !important;
    box-sizing: border-box;
}

body {
    background-color: #e3e3e3;
    background: url(https://i.pinimg.com/originals/6d/a3/59/6da359186ef0cabbc4b71d909cacd877.gif);
    background-size: cover;
    font-family: CookieMonster, arial, sans-serif, helvetica;
}

body::before {
    content: " ";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(rgb(82 15 15 / 48%) 50%, rgb(0 0 0 / 0%) 50%);
    z-index: 2;
    background-size: 100% 2px, 3px 100%;
    pointer-events: none;
}

div {
    display: block;
    unicode-bidi: isolate;
}

.container {
    width: 60%;
    max-width: 100%;
    margin: 0 auto 10px;
}

/* header */
header {
    text-align: center;
    font-size: 70%;
    margin: 10px 0 10px;
    padding: 5px 10px;
    background: url(https://64.media.tumblr.com/4ef363843eadaf4d22e813f4377586d0/5bbc5cd08fbcae95-9b/s500x750/4392091c5c59bb20616932eb6156d499f9037cca.gifv) #59001ea6;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: soft-light;
    background-color: #ffc4d3;
}

header a:not(:last-child):after {
    content: " ☆ ";
    color: #c7044f;
}

a:link,
a:visited {
 color : #ff9cc1;
 font-size: 2.5em;
 text-shadow: 2px 2px 0.5px #ab2d2d;
}

/* main */
main {
    background: url(https://i.pinimg.com/736x/af/f3/85/aff385b95da99494289aceb86d9946f5.jpg)  #fceef4d4;
    padding: 6px 0px;
    font-size: 1.2em;
    background-size: cover;
    border: solid 3px #ff9fc9;
    box-shadow: 0px 0px 6px #a14b74;
}

main .left,
main .right {
    padding: 10px;
}

.heading {
    background: #ff7dae;
    color: #ffffff;
    padding: 4px 7px;
    border: 2px inset #ff6bb6;
}

.heading h4 {
    margin: 5px 0;
    font-size: 1.3em;
}

.inner {
    color: #cf3878de !important;
    background: #fff9fb;
    border: 3px inset #ffaad7;
    border-radius: 0px !important;
    box-shadow: 5px 8px #ffd1e3 !important;
    background-size: cover;
}


/* col */
.col {
    display: table-cell;
    vertical-align: top;
}

.col.w-40 {
    width: 35%;
}
.col.w-60 {
    width: 65%;
}

/* Me */
.Me {
    overflow: hidden;
    border: solid 3px #ff9fc9;
    padding: 10px;
}

.Me h1 {
    font-size: 5em;
    margin: 0px 0px 10px 0px;
    font-family: CookieMonster;
    color: #ff9cc1;
}

div.Me p {
    display:  flex;
    font-size: 1.5em;
    margin: 5px 0 5px 0;
    color: #ff9cc1;
    text-shadow: 0.5px 0.5px 0.5px #ab2d2d;
}

div.Me h1 {
    font-size: 3.5em;
    text-shadow: 2px 2px 0.5px #ab2d2d;
    overflow: hidden;
}

div.Me img {
    display: block;
    margin: 0 0 10px;
    width: clamp(120px, 70%, 200px);
    height: auto;
    box-shadow: 0px 0px 15px #ecb7d5;
    border: #fa9cb0 double 5px;
    border-radius: 50%;
}

#statuscafe {
    background: url(https://i.pinimg.com/originals/e9/c0/aa/e9c0aa2ac5215997f7865c774c2f5953.gif);
    padding: .5em;
    border: 3px solid #c7044f;
}
#statuscafe-username {
    text-align: center;
    color: #ffffff;
    margin-bottom: .5em;
}
#statuscafe-username a {
    font-size: 1.5em;
}
#statuscafe-content {
    color: #ffffff;
    text-align: center;
}

/* Socials */
.Socials {
    clear: both;
    margin-top: 18px;
}
.s-row{
    width: 100%;
    display: table;
    table-layout: fixed;
}

.s-col {
    display: table-cell;
    vertical-align: top;
}

.Socials .s-row {
    margin: 7px;
    font-weight: bold;
    font-size: 0.5em;
}

.Socials .s-row .s-col a::before {
    content: url(heart.png);
}

div.Socials::after {
    width: 100%;
    height: 80px;
    display: block;
    content: "";
    background-color: transparent;
    background-image: url("https://i.pinimg.com/originals/05/28/7f/05287faf7984313b3a746c3791996f06.gif");
    background-position: center;
    background-size: 300px;
    background-repeat: no-repeat;
}

/* Comments */
.Comments {
    clear: both;
    margin-top: 18px;
}

.Comments::after {
    width: 100%;
    height: 65px;
    display: block;
    content: "";
    background-color: transparent;
    background-image: url("https://i.pinimg.com/originals/7a/98/41/7a98413dbf3b22a08914cb78f4064a36.gif");
    background-position: center;
    background-size: 350px;
    background-repeat: no-repeat;
}

.AboutMe {
    margin: 0 0 10px 0;
}

.Blinkies {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
    margin: 10px 0;
}

.Blinkies img {
    width: 100%;
    height: auto;
    border: solid 3px #ff9fc9;
    box-shadow: 0px 0px 6px #a14b74;
}

.Random {
    margin: 10px 0;
}

.Random img {
    width: 100%;
    height: auto;
    border: solid 3px #ff9fc9;
    box-shadow: 0px 0px 6px #a14b74;
}

.Random .neko {
    position: absolute;
    background: url(https://i.pinimg.com/originals/f9/4e/85/f94e8596585fb3eaf15cd44a98f1f8ee.gif);
    background-size: 100% !important;
    left: 75%;
    bottom: -66%;
    height: 350px;
    width: 370px;
    z-index: auto;
    opacity: 100%;
}
.Random .everskies {
    position: absolute;
    background: url(https://cdn.everskies.com/render/WzI5MTYxNzMsMjA1NTE3LDExNjk2MTUsMTQ4MTY1MywxMTY5NjEzLDI1ODA3Myw2OTE4MTcsMjc3ODE2OSw2MjM4NjksMjk3NTQxMyw1NjI3MTEsMzI2OTcyMywzMjY5NzI3LDExNjk2MTEsNTUwNzIzLDMyNjk3MzUsMzMyNzIzXQ.png);
    background-size: 100% !important;
    left: 5%;
    bottom: 20%;
    height: 530px;
    width: 370px;
    z-index: auto;
    opacity: 100%;
    animation: float 3s ease-in-out infinite;
}

@keyframes float {
            0% {
                transform: translateY(0);
            }

            50% {
                transform: translateY(-20px);
            }

            100% {
                transform: translateY(0);
            }
        }

.Random .cute {
    position: absolute;
    background: url(https://i.pinimg.com/originals/da/5a/a7/da5aa70e627316606ead30740e28d884.gif);
    background-size: 100% !important;
    left: 79%;
    bottom: 58%;
    height: 305px;
    width: 370px;
    z-index: auto;
    opacity: 100%;
}

/* Updates */
.update-img {
    width: 50px;
    height: auto;
    vertical-align: middle;
    margin-right: 10px;
}

.Updates b {
    color: #c7044f;
}

.Updates a {
    font-size: 1.2em;
}

.Updates::after{
    width: 100%;
    height: 250px;
    display: block;
    content: "";
    background-color: transparent;
    background-image: url("https://i.pinimg.com/originals/22/96/ed/2296edbcec2ba1398bb7e7e7a311a882.gif");
    background-position: center;
    background-size: 650px;
    background-repeat: no-repeat;
}

/* footer */
footer {
    text-align: center;
    font-size: 120%;
    margin: 10px 0 10px;
    padding: 5px 5px;
    background: url(https://64.media.tumblr.com/4ef363843eadaf4d22e813f4377586d0/5bbc5cd08fbcae95-9b/s500x750/4392091c5c59bb20616932eb6156d499f9037cca.gifv) #59001ea6;
    background-size: 800px;
    background-position: center;
    background-blend-mode: soft-light;
    background-color: #ffc4d3;
}

/* Responsive design */
@media (max-width: 768px) {
    .container {
        width: 120%;
    }
    header {
        font-size: 60%;
    }
    a:link, a:visited {
        font-size: 2em;
    }
    main {
        font-size: 1em;
    }
    .Me h1 {
        font-size: 2em;
    }
    div.Me p {
        font-size: 1.2em;
    }
    .Blinkies {
        grid-template-columns: repeat(1, 1fr);
    }
    .Random .neko {
        left: 80%;
        bottom: -100%;
        height: 15%;
        width: 25%;
    }
    .Random .everskies {
        left: 35%;
        bottom: 60%;
        height: 22%;
        width: 30%;
        animation: none;
    }
    .Random .cute {
        left: 80%;
        bottom: 87%;
        height: 12%;
        width: 25%;
    }
}

@media (max-width: 480px) {
    .container {
        width: 150%;
    }
    header {
        font-size: 50%;
    }
    a:link, a:visited {
        font-size: 1.5em;
    }
    .Me h1 {
        font-size: 2.5em;
    }
    div.Me p {
        font-size: 1em;
    }
    .Socials .s-row {
        font-size: 0.4em;
    }
    footer {
        font-size: 100%;
    }
}

